Linux

VPS安装完系统登陆提示可以升级

Welcome to Ubuntu 14.04 LTS (GNU/Linux 3.13.0-24-generic x86_64)

* Documentation: https://help.ubuntu.com/

New release '16.04.5 LTS' available.

Run 'do-release-upgrade' to upgrade to it.

按照提示输入do-release-upgrade,提示有依赖没有安装

Required depends is not installed

The required dependency ‘apt (>= 1.0.1ubuntu2.13)’ is not installed.
所以把apt和dpkg安装:

$ sudo apt-get download apt dpkg

$ sudo dpkg -i *.deb

再升级就好了

$ sudo do-release-upgrade

 

发表评论

你的电子邮件地址不会被公开 * 为必填字段

提交评论